Bug 6658 - Crashes when making configuration changes manually
Summary: Crashes when making configuration changes manually
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-02 18:36 UTC by Michael Fulbright
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-06 03:52:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Fulbright 1999-11-02 18:36:20 UTC
rp3 - I was adding the first ISP. It searched for a modem,
gave me its settings, I tried to make some manual changes
and it crashed.

Comment 1 Michael K. Johnson 1999-11-03 19:21:59 UTC
What version of rp3 were you using?  If not 1.0.1, please upgrade.

Comment 2 Michael K. Johnson 1999-11-06 03:52:59 UTC
We'll assume this was fixed in rp3-1.0.1.  If not, please reopen
this bug report.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.